/*
Theme Name: IPOceanWP
Theme URI: https://iparnet.fr
Description: OceanWP WordPress child theme.
Author: Iparnet
Author URI: https://iparnet.fr
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
#site-navigation-wrap
{
display:none;
}

.elementor-element-bed14e1 div.e-con-inner{
    padding:0;
}
#footer-widgets .elementor-widget-text-editor p {
    color: #FFFFFF;
}

.gallery-caption {
background-color:transparent;
color:white;
}

div.not-padding-right .elementor-widget-wrap .elementor-element.elementor-widget
{
    padding-right:0;
}
}
/*********** SINGLE POSTS ************************/
/*.single-post .blog-post-title .blog-post-author {
display:none;
}
.single-post .ocean-single-post-header {
min-height: 75vh;

}
.single-post .header-overlay-thumbnail {
background-attachment: fixed;
}

.single-post .ocean-single-post-header {
	display:flex;
}

.single-post .ocean-single-post-header .head-row {
	margin:auto;
	width:100%;
}
.single-post-header-wrap .header-color-overlay {
    background-color: rgba(0, 0, 0, 0.5);
}

/** séparateur de cartes **/
/*.twentytwenty-before-label:before, .twentytwenty-after-label:before {
    background: rgba(0,0,0,.3);
}
@media only screen and (min-width: 767px) {
.twentytwenty-after-label {
	right : 46px;
}
}


#site-navigation-wrap {
    disolay:none;
}

/******* Galleries ********/
.gallery-caption {
    background-color: transparent;
    color:white;

}
footer .elementor-slideshow__title {
    font-size: 16px;
    font-weight: 300;
}
/*------------------------------------*
	Tablet Portrait
*------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Between Phones and tablets */
@media only screen and (min-width: 481px) and (max-width: 767px) {
}
/*------------------------------------*
	Tablet & Small Desktop Widths
*------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1280px) {
}
/*------------------------------------*
	Phone Portrait and Landscape
*------------------------------------*/
@media only screen and (max-width: 767px) {
}
/*------------------------------------*
	Phone Portrait
*------------------------------------*/
@media only screen and (max-width: 540px) {
}
/*------------------------------------*
	All Devices under 1280px
*------------------------------------*/
@media only screen and (max-width: 1280px) {
}
/*------------------------------------*
	All Devices under 1080px
*------------------------------------*/
@media only screen and (max-width: 1080px) {
}
/*------------------------------------*
	All Devices under 960px
*------------------------------------*/
@media only screen and (max-width: 959px) {
}

/*------------------------------------*
	All Devices under 844px
*------------------------------------*/
@media only screen and (max-width: 844px) {
}

/*------------------------------------*
	All Devices above 960px
*------------------------------------*/
@media only screen and (min-width: 959px) {

}